.plainText
{
    border: none;
    background: transparent;
    color: #000000;
}

a.tab:link,
a.tab:visited
{
    display: inline-block;
    float: left;
    color: black;
    padding: 10px 25px;
    margin: 2px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    font-family: "Arial", Sans-serif;
    border: solid 1px black;
    background-color: rgba(128,128,128,0.4);
}

a.tab:hover,
a.tab:active
{
    background-color: rgba(128,128,128,0.2);
}

a.currentTab:link,
a.currentTab:visited
{
    display: inline-block;
    float: left;
    color: black;
    padding: 10px 25px;
    margin: 2px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    font-family: "Arial", Sans-serif;
    border: solid 1px black;
    background-color: rgba(128,128,128, 0);
}

.boxsizingBorder
{
    width:100%;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}